#include <iostream>
#include <vector>

using namespace std;

int main()
{
    int t,n,k;
    cin >> t >> n >> k;
    vector<int> a(n);
    for (int i=0;i<n; i++)
        cin >> a[i];
    cout << "DA" << endl;
    return 0;
}